Bug 657027 - pbs-config does not support --libdir.
pbs-config does not support --libdir.
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: torque (Show other bugs)
rawhide
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Steve Traylen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-24 12:46 EST by Steve Traylen
Modified: 2010-12-09 17:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-09 17:18:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Traylen 2010-11-24 12:46:05 EST
For some reason to be investigated there is a custom pbs-config in
the Fedora and EPEL packages.

This does not support in particular

pbs-config --libdir

I expect this is now historical from the early introduction
of x86_64 as alternate architecture being introduced.
Comment 1 Steve Traylen 2010-12-09 17:18:53 EST
Fixed next release f15 release:

* Wed Dec 8 2010 Steve Traylen <steve.traylen@cern.ch> - 2.5.3-3
- Remove own copy of pbs-config. #657027
- Move man pages from doc subpackage to relavent sub package.
- Enable drmaa support and add drmaa sub packages.

Note You need to log in before you can comment on or make changes to this bug.